GRUB-INSTALL(8)

NUME
grub-install - instalează GRUB pe dispozitivul dumneavoastră

REZUMAT
grub-install [OPȚIUNE...] [DISPOZITIV_INSTALARE]

DESCRIERE
Instalează GRUB pe dispozitivul dumneavoastră.

-h, --help
    afișează acest mesaj și iese

-v, --version
    afișează informațiile despre versiune și iese

--root-directory=DIR
    instalează imaginile de GRUB sub directorul DIR, în loc de sub directorul rădăcină „/”

--grub-shell=FIȘIER
    utilizează FIȘIERUL ca shell grub

--no-floppy
    nu testează nicio unitate de dischetă

--force-lba
    forțează GRUB să folosească modul LBA chiar și pentru un BIOS cu probleme

--recheck
    testează o hartă de dispozitiv chiar dacă aceasta există deja

DISPOZITIV_INSTALARE trebuie să fie numele unui dispozitiv GRUB sau numele de fișier al unui dispozitiv de sistem.

«grub-install» copiază imaginile GRUB în directorul „DIR/boot” specificat de --root-directory și utilizează shell-ul grub pentru a instala grub în sectorul de pornire.

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub(8), update-grub(8).

Documentația completă pentru grub-install este menținută ca un manual Texinfo. Dacă programele info și grub-install sunt instalate corect în sistemul dvs., comanda

    info grub-install

ar trebui să vă ofere acces la manualul complet. Este posibil să fie necesar să instalați pachetul grub-legacy-doc.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.